@import '../../variables';

.service-accordion {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);

  .card {
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid map-get($theme-colors, 'grey') !important;
  }
  .card:last-child {
    border-bottom: none !important;
  }

  &__accordion-header {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    background-color: map-get($theme-colors, 'light-grey');
    font-weight: bold;

    &:hover {
      background-color: map-get($theme-colors, 'highlight');
    }

    &.active {
      background-color: map-get($theme-colors, 'primary');
      color: #fff;
    }
  }

  &__info-table {
    td,
    th {
      padding: 0.2rem;
      border-top: none;
      color: map-get($theme-colors, 'secondary');

      &:last-child:not(:first-child) {
        padding-left: 1rem;
        border-left: 1px solid map-get($theme-colors, 'secondary');
      }
    }
  }
}

@media (min-width: 768px) {
  .modal-lg {
    width: 90%;
    max-width: 1200px;
  }
}
